# Interface ContentUrl

Defines URL for change content.

interface ContentUrl {
url: string;
}

#### Hierarchy (View Summary)

- ContentUrl
  - BimChangeLayer
  - BimFolder
  - BimChangeBlob
  - BimChangeIfc
  - BimChangeDwg

##### Index

### Properties

url

## Properties

### `Readonly` url

url: string

URL of change content. Points to the endpoint where the content of the change can be retrieved by a simple GET request.